[Settings]
SiteURL=https://fr.hotels.com/profile/signin.html
Timeout=10
HTTPHeader=<ACTION> <FORM ACTION> <HTTP VERSION>|Accept: */*|User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)|Host: <HOST>|Pragma: no-cache|Connection: keep-alive|
RequestMethod=2
[Form]
LoginPostData=
LoginMethod=1
blnBasic=0
RefreshCookie=1
